Bug 1733396 - Wrong URL http://access.redhat.com/insights in insights-client rpm
Summary: Wrong URL http://access.redhat.com/insights in insights-client rpm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Cloud Software Services (cloud.redhat.com)
Classification: Red Hat
Component: Client
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: jcrafts
QA Contact: Jeff Needle
Kevin Blake
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 01:02 UTC by Chen Li Zhong
Modified: 2019-10-29 17:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:38:21 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chen Li Zhong 2019-07-26 01:02:26 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
1. install insights-client
2. run below command
[root@rhel8test ~]# rpm -qi insights-client
Name        : insights-client
Epoch       : 0
Version     : 3.0.5
Release     : 4.el8
Architecture: noarch
Install Date: Tue 09 Jul 2019 04:31:13 AM EDT
Group       : Applications/System
Size        : 337241
License     : GPLv2+
Signature   : RSA/SHA256, Thu 13 Dec 2018 11:20:53 AM EST, Key ID 199e2f91fd431d51
Source RPM  : insights-client-3.0.5-4.el8.src.rpm
Build Date  : Tue 11 Dec 2018 03:41:22 PM EST
Build Host  : ppc-045.build.eng.bos.redhat.com
Relocations : (not relocatable)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : http://access.redhat.com/insights
Summary     : Uploads Insights information to Red Hat on a periodic basis
Description :
Sends insightful information to Red Hat for automated analysis


Actual results:

URL         : http://access.redhat.com/insights
Expected results:
URL         : https://access.redhat.com/insights

Additional info:

it should be https

Comment 1 Dave Johnson 2019-07-26 01:16:59 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Rob Williams 2019-10-29 17:38:21 UTC
the URL's been updated in all current rpms


Note You need to log in before you can comment on or make changes to this bug.